Flipland Last Name
asked 7 years ago

Hi. I am using Wall Press on WP version 4.2.2. I’ve installed the plug-in for DW Social Feed. This plug-in does not seem to be compatible with the WP version I am using now. Is there another plug-in I could use that is compatible with the Wall Press theme and WP 4.2.2? Where can I find it, and could you give me some guidance in how to install it?

Thanks
[email protected]

1 Answers
DominicStaff
answered 7 years ago

Hi,
At the moment, our plugin has not been updated yet. I understand what you mentioned above, however, unfortunately, it’s hard for us to let you know exactly when we can finish the DW Social Feed plugin to be compatible with WordPress 4.2.2 We always try and will upgrade as soon as possible.
Regards,

Powered by DW Question & Answer Pro